Upgrading issue: kernel-module-ext2

Steven Kurylo sk at infinitepigeons.org
Thu Jul 24 05:43:50 CEST 2008

root at om-gta02:~# opkg upgrade
Upgrading kernel-module-ext2 on root from 1:2.6.24+git20080424-r0 to
Collected errors:
 * ERROR: Package kernel-module-ext2 (parent kernel-module-ext2) is
not available from any configured src.
 * Failed to download kernel-module-ext2. Perhaps you need to run 'opkg update'?

I've run the update, this has been around for a couple days.  Is this
package important?
Steven Kurylo

More information about the community mailing list